Subject: Re: Announcement Packages

From: Tom-PT Taylor <[email-masked]>
Date: Fri, 12 Jan 2001 09:40:29 -0500

Annex M is the development of the Cromwell paper and provides the missing
capability.  I will make it available as an I-D for general comment within
the next few weeks.

> -----Original Message-----
> From: Christian Groves [mailto:[email-masked]]
> Sent: Friday, January 12, 2001 12:31 AM
> To: [email-masked]
> Subject: Re: [MEGACO] Announcement Packages
>
>
> G'Day Albert,
>
> 1,2,3,4 can already be supported by Annex K. You need to use
> the actual
> H.248 protocol capabilities to do this. ie. use a signal list
> to play a
> sequence of fixed announcements.
>
> 5 would probably warrant a new package.
>
> Cheers, Christian
>
> Albert Frankovich wrote:
> >
> > Hello,
> >
> > I am looking for packages that have the following announcement
> > capabilities:
> >
> > 1. Play a fixed announcement.
> > 2. Play a sequence of fixed announcements.
> > 3. Play a sequence of announcement that include
> > variable parts (digits/numbers, date & time, currency ...)
> > 4. Prompting which can or cannot be interrupted by the subscriber.
> > 5. Recording announcement by the subscriber.
> >
> > None of the current packages appear to have prompting or recording
> > capabilities.  These use to be in the Advanced Audio Package
> > <draft-cromwell-megaco-advanced-audio-pkg-00.txt>.
> > Will there be a package in the near future that will support these
> > capabilities.
> >
> > Thanks,
> >
> > Al
>